.venueInfo {
  --icon-size: 1.5rem;
  --icon-spacing: var(--spacing-xs);
  --section-spacing: var(--spacing-l);
}

.venueDescription {
  margin-top: var(--section-spacing);
}

.venueAmenities {
  display: flex;
  margin-top: var(--section-spacing);

  & > div {
    align-items: center;
    display: flex;

    svg {
      height: var(--icon-size);
      width: var(--icon-size);
      margin-right: var(--icon-spacing);
    }
  }

  & > :not(:last-child) {
    margin-right: 1rem;
  }
}
